Overview | File | Class | Tree | Index | Help
| Jala 1.3
PREV NEXT | FRAMES NO FRAMES

# How This API Document Is Organized

This API (Application Programming Interface) document has pages corresponding to the items in the navigation bar, described as follows.

### Class

> Each class has its own separate page. Each of these pages has three sections consisting of a class description, summary tables, and detailed member descriptions:

> - Class inheritance diagram
> - Direct Subclasses
> - Class declaration
> - Class description

> - Field Summary
> - Constructor Summary
> - Method Summary

> - Field Detail
> - Constructor Detail
> - Method Detail
> Each summary entry contains the first sentence from the detailed description for that item.

### Index

> The Index contains an alphabetic list of all classes, constructors, methods, and fields.

### Prev/Next

These links take you to the next or previous class, interface, package, or related page.

### Frames/No Frames

These links show and hide the HTML frames. All pages are available with or without frames.

This help file applies to API documentation generated using the standard doclet.

Overview | File | Class | Tree | Index | Help
| Jala 1.3
PREV NEXT | FRAMES NO FRAMES

Documentation generated by JSDoc on Tue Jan 8 15:45:31 2008